Mandriva: Updated ghostscript packages fix various bugs
Posted by Benjamin D. Thomas   
Mandrake A number of bugs have been corrected with this latest ghostscript package including a fix when rendering imaged when converting PostScript to PDF with ps2pdf, a crash when generating PDF files with the pdfwrite device, several segfaults, a fix for vertical japanese text, and a number of other fixes.
 _______________________________________________________________________
 
 Mandriva Linux Advisory                                   MDKA-2006:018
 http://www.mandriva.com/security/
 _______________________________________________________________________
 
 Package : ghostscript
 Date    : February 10, 2006
 Affected: 2006.0
 _______________________________________________________________________
 
 Problem Description:
 
 A number of bugs have been corrected with this latest ghostscript
 package including a fix when rendering imaged when converting
 PostScript to PDF with ps2pdf, a crash when generating PDF files with
 the pdfwrite device, several segfaults, a fix for vertical japanese
 text, and a number of other fixes.
 _______________________________________________________________________

 Updated Packages:
 
 Mandriva Linux 2006.0:
 2001ad8bdee14e5e24a634d59201e94d  2006.0/RPMS/ghostscript-8.15-24.3.20060mdk.i586.rpm
 99e0ea14ab002ea7e331c654044cdee6  2006.0/RPMS/ghostscript-dvipdf-8.15-24.3.20060mdk.i586.rpm
 4905fa82c2c49b1ee9fc1d35f0fa7643  2006.0/RPMS/ghostscript-module-X-8.15-24.3.20060mdk.i586.rpm
 ddc0823e3630439f28681a98cc72b557  2006.0/RPMS/libijs1-0.35-24.3.20060mdk.i586.rpm
 218eff5a5ff0b9c6fa2ac16c88fe90be  2006.0/RPMS/libijs1-devel-0.35-24.3.20060mdk.i586.rpm
 accf3a6ccc55f2d0dc8690794a812bfa  2006.0/SRPMS/ghostscript-8.15-24.3.20060mdk.src.rpm

 Mandriva Linux 2006.0/X86_64:
 c7922f2bb7db5fdf00c8f9e10fc71eef  x86_64/2006.0/RPMS/ghostscript-8.15-24.3.20060mdk.x86_64.rpm
 8c50eab847f8997d3ef27007c4416e17  x86_64/2006.0/RPMS/ghostscript-dvipdf-8.15-24.3.20060mdk.x86_64.rpm
 6d1b49a2a43a88901509071dac871a15  x86_64/2006.0/RPMS/ghostscript-module-X-8.15-24.3.20060mdk.x86_64.rpm
 0d74dbe167ff753deecfa22f2b9bd6a5  x86_64/2006.0/RPMS/lib64ijs1-0.35-24.3.20060mdk.x86_64.rpm
 094bd2c4f5ab5e821722d79f335e4d5d  x86_64/2006.0/RPMS/lib64ijs1-devel-0.35-24.3.20060mdk.x86_64.rpm
 accf3a6ccc55f2d0dc8690794a812bfa  x86_64/2006.0/SRPMS/ghostscript-8.15-24.3.20060mdk.src.rpm
 _______________________________________________________________________

 To upgrade automatically use MandrivaUpdate or urpmi.  The verification
 of md5 checksums and GPG signatures is performed automatically for you.

 All packages are signed by Mandriva for security.  You can obtain the
 GPG public key of the Mandriva Security Team by executing:

  gpg --recv-keys --keyserver pgp.mit.edu 0x22458A98

 You can view other update advisories for Mandriva Linux at:

  http://www.mandriva.com/security/advisories

 If you want to report vulnerabilities, please contact

  security_(at)_mandriva.com
 _______________________________________________________________________

 Type Bits/KeyID     Date       User ID
 pub  1024D/22458A98 2000-07-10 Mandriva Security Team